package com.bonus.canteen.core.drp.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class DrpMaterialProcureCountDTO {
   @ApiModelProperty(" 货品ID")
   private Long materialId;
   @ApiModelProperty(" 数量")
   private BigDecimal materialCount;

   public Long getMaterialId() {
      return this.materialId;
   }

   public BigDecimal getMaterialCount() {
      return this.materialCount;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setMaterialCount(final BigDecimal materialCount) {
      this.materialCount = materialCount;
   }

}
